/*	
	$Id: style.css
	Date: 30-July-2019
	Website: www.celextel.org
	margin: Top Right Bottom Left
	body: 960px | wrapper: 950px | article: 690px | aside: 250px
	article: float: right | aside: float: left
	body: background: #FFFACD | Lemon Chiffon	
	article: background: #FEEEBD | Oasis	
*/

body {
	background: #FFFACD; /* Lemon Chiffon */
	width: 960px;
	padding: 5px;
	margin: auto;
}

.wrapper {
	width: 950px;
	margin: auto;
	position: relative;
	display: block;
}

a:link, a:visited {
	color:#316594;
	text-decoration:underline;
}
a:hover, a:focus {
	color:#222;
	text-decoration:underline;
}	


/* HEADER */
.header {
	width: 100%;
	height: auto;
}

/* HEADER: logo */
header #logo {
	width: 100%;
	display: inline-block;
	overflow: hidden;
	padding-left: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	white-space: nowrap;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 48px;
	font-style: italic;
	text-align: left;
	text-decoration: none;
	text-shadow: 5px 5px 5px #003333; /* Dark Cyan */
	filter: Shadow(Color=#003333, Direction=135, Strength=5);
	color: #FFFFFF; /* White */
	vertical-align: middle;
	background: #8A2BE2; /* Blue Violet */
	background: -moz-linear-gradient(left, #8A2BE2, #990099); /* Blue Violet & Medium Dark Magenta */
	background: -webkit-gradient(linear, left top, right top, from(#8A2BE2), to(#990099));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#8A2BE2', EndColorStr='#990099', GradientType=1);
	border: 5px ridge rgb(152, 191, 33);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
}
header #logo:link, 
header #logo:visited, 
header #logo:hover, 
header #logo:focus {
	text-decoration:none;
}

/* HEADER: breadcrumbs */
header .breadcrumbs {
	width: 100%;
	height: 22px;
	margin-bottom: 3px;
	font-size:14px;
	line-height:25px;
	overflow:hidden;
	color: #4B0082; /* Indigo */
	background: #E6E6FA; /* Lavender */
	border-width: 3px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
}
header .breadcrumbs a:link, 
header .breadcrumbs a:visited {
	color: ##4B0082; /* Indigo */
	text-decoration:underline;
}
header .breadcrumbs a:focus, 
header .breadcrumbs a:hover {
	color:#316594;
	text-decoration:underline;
}
#index header .breadcrumbs {
	display:none; /* no reason to have breadcrumbs on homepage */
} 

/* HEADER: navigation */
header nav {
	position:absolute;
	top:30px;
	right:0;
	text-shadow: 1px 1px 0px rgba(0,0,0, .3);
}
header nav ul {
	list-style:none;	
	float:right;
}	
header nav li {
	display:block;
	float:left;
	margin:0 0 0 10px;
}
header nav li a {
	display:block;
	font-size:13px;
	padding:5px 15px;
	text-transform:uppercase;
	font-weight:bold;
}
header nav li a:link, 
header nav li a:visited {
	color:#eee;
	text-decoration:none;
}	
header nav li a:hover, 
header nav li a:focus {
	color:#FFF;
	text-decoration:none;
}
header nav li.current a {
	color:#FFF;
	background:#7096B6;
	background:rgba(255,255,255,.2);
	text-decoration:none;
	border-radius:40px;
	-moz-border-radius:40px;
	-khtml-border-radius:40px;
	-webkit-border-radius:40px;
}

/* BODY CONTENT */
article {
	float: right;
	width: 690px;
	min-height: 500px;
	background: #FEEEBD; /* Oasis */
	border-bottom: 1px solid #c8c8c8;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #c8c8c8;
	-moz-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	-webkit-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	box-shadow: 2px 1px 10px rgba(0,0,0, .07);
}
article h1 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
	margin-top: 5px;
    margin-bottom: 5px;
	color: #275176;
	font-size: 28px;
	font-weight: 900;
}
article h2 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
	margin:0 0 10px 0;
	color: #222222;
	font-size:26px;
}
article h3 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #275176;
	font-size:24px;
}
article h4 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
	margin:0 0 10px 0;
	color: #555;
	font-size:20px;
	font-weight:100;
}
article h5 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #333;
	font-size:15px;
}
article h6 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #666;
	font-family:"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
	font-size:14px;
}
article section {
	padding:10px;
	line-height:22px;
	font-size:16px;
	color:#333;	
}
article section p {margin:0 0 25px 0;}
article section ul, 
article section ol {
	margin:0 0 25px 30px;
}
article section ul ul, 
article section ol ol,
article section ul ol, 
article section ol ul {
	margin:0 0 0 25px;
}
article section code {
	border:1px solid #ccc;
	background:#f6f6f6;
	font-size:12px;
	padding:1px;
}
article section pre {
	border:1px solid #ccc;
	background:#f6f6f6;
	padding:15px;
	margin:0 0 25px 0;
	line-height:16px;
	font-size:13px;
	color:#555;
	text-shadow: 1px 1px 0px #fff;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-khtml-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
}
article section pre code {
	border:none;
	background:none;
	padding:none;
}
article section blockquote {
	margin:0 0 25px 20px;
	color:#555;
	line-height:20px;
	font-family:georgia, garamond, serif;
	font-style:italic;
	padding:0 0 0 15px;
	border-left:1px solid #ccc;
}
article section .footer {
	color:#888;
	font-size:11px;
	margin-top:40px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}
article section .footer p {
	margin:0 0 10px 0;
}

/* SIDEBAR */
aside {
	float: left;
	width: 250px;
	margin:2px 0 0 0;
}
aside .section {
	padding-left: 2px;	
}
aside .section {
	margin:0 0 2px 0;
	font-size:16px;
	line-height:20px;
	color:#555;
	text-shadow: 1px 1px 0px #fff;
}
aside .section p {
	margin:0 0 5px 0;
}
aside .section ul, 
aside .section ol {
	margin: 0px;
}
aside .section h2 {
	background:#333;
	border-top:1px solid rgba(255,255,255,.4);
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	text-transform:uppercase;
	background: -moz-linear-gradient(top, #444 0%, #222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#222));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); 
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
	font-weight:100;
	color:#fff;
	font-size:19px;
	line-height:19px;
	margin:0 0 20px -31px;
	padding:5px 0 7px 25px;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-khtml-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
}

/* SIDEBAR: socialmedia */
aside #socialmedia {
	position:relative;
}
aside #socialmedia h2 {
	width:65px;
	background: #316594;
	background: -moz-linear-gradient(top, #316594 0%, #2C5983 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#316594), color-stop(100%,#2C5983));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#316594', endColorstr='#2C5983',GradientType=0 ); 
}
aside #socialmedia .icons {
	position:absolute;
	top:3px;
	left:100px;
}
aside #socialmedia .icons a{
	margin:0 2px;
}

/* FOOTER */
footer {
	padding:20px 0;
	text-shadow: 1px 1px 0px rgba(255,255,255,.8);
	color:#888;
	font-size:11px;
}
footer .center {
	text-align: center;
}
footer a:link, footer a:visited {
	color:#888;
	text-decoration:underline;
}
footer a:hover, footer a:focus {
	color:#555;
	text-decoration:underline;
}

#main-nav li:hover, #main-nav li:focus {
	color:#FFFFFF;
	background-color:#4B0082!important;
	}

#web-links {
	margin-left: 30px;
	}
